.version.designacase___about_us /* version checker */
{
	color: #0000EC;
	background-color: #24B7C2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 949.8500000000015px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 3px;
	padding-bottom: 38px;
}

#pu192-4
{
	width: 0.01px;
	margin-left: 74px;
}

#u192-4
{
	z-index: 7;
	width: 58px;
	min-height: 20px;
	background-color: transparent;
	color: #5A5753;
	line-height: 20px;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
}

#u193-4
{
	z-index: 11;
	width: 95px;
	min-height: 12px;
	background-color: transparent;
	color: #4A98A3;
	line-height: 20px;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 100px;
}

#u215
{
	z-index: 5;
	width: 420px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#u194-4
{
	z-index: 15;
	width: 99px;
	min-height: 16px;
	background-color: transparent;
	color: #5A5753;
	line-height: 20px;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 638px;
}

#u195-4
{
	z-index: 19;
	width: 89px;
	min-height: 20px;
	background-color: transparent;
	color: #5A5753;
	line-height: 20px;
	font-size: 17px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 763px;
}

#pu236
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 13px;
}

#u236
{
	z-index: 3;
	width: 984px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u803
{
	z-index: 39;
	width: 419px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 646px;
	left: 283px;
}

#u805-8
{
	z-index: 41;
	width: 341px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 671px;
	left: 318px;
}

#u811
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	background-color: #E6E6E6;
}

#u811_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
}

#u198-4
{
	z-index: 26;
	width: 433px;
	min-height: 179px;
	background-color: transparent;
	color: #5A5753;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 145px;
}

#u807-9
{
	z-index: 30;
	width: 433px;
	min-height: 170px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 600px;
}

#u198,#u807-2,#u807-4,#u807-5,#u807-6
{
	color: #5A5753;
}

#u811-bw
{
	z-index: 2;
	margin-top: 10px;
	height: 233px;
}

#u199-3
{
	z-index: 23;
	width: 5px;
	background-color: transparent;
	margin-left: 1150px;
	margin-top: 7px;
	position: relative;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

